Bug 1353796 - [RFE]: Register Nodes: Add Nodes Manually
Summary: [RFE]: Register Nodes: Add Nodes Manually
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-ui
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 10.0 (Newton)
Assignee: RHOS Maint
QA Contact: Ola Pavlenko
URL:
Whiteboard:
Depends On:
Blocks: 1353793
TreeView+ depends on / blocked
 
Reported: 2016-07-08 03:21 UTC by Loic Avenel
Modified: 2016-12-14 15:42 UTC (History)
13 users (show)

Fixed In Version: openstack-tripleo-ui-1.0.3-1.el7ost
Doc Type: Enhancement
Doc Text:
With this update, you can now add nodes manually using the UI.
Clone Of:
Environment:
Last Closed: 2016-12-14 15:42:47 UTC
jrist: needinfo-


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2948 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 enhancement update 2016-12-14 19:55:27 UTC

Description Loic Avenel 2016-07-08 03:21:27 UTC
In Register Nodes Widowns, OSP-d UI User can add nodes manually by a simple click on "add Node", he will then select Drivers and enter required information like Mac Address, IP address, User and Password.
User can add multiple nodes sequencially
When added Nodes are available in Nodes Windows with flag registered

Comment 5 Udi 2016-10-31 07:03:20 UTC
Verified in: openstack-tripleo-ui-1.0.4-2.el7ost.noarch

Comment 9 errata-xmlrpc 2016-12-14 15:42:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2948.html


Note You need to log in before you can comment on or make changes to this bug.